Page MenuHomePhabricator

Catch a specific new badword in English
Closed, ResolvedPublic

Description

There's an email chain about a news story of some high profile vandalism that stuck in English Wikipedia. See https://en.m.wikipedia.org/wiki/Special:MobileDiff/842714790

Event Timeline

Halfak created this task.Jun 5 2018, 1:55 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 5 2018, 1:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak claimed this task.Jun 6 2018, 8:10 PM
awight added a subscriber: awight.Jun 11 2018, 10:56 AM

@Halfak Is it correct that we have to rebuild enwiki* editquality models to deploy this change?

yes. that's right.

Models are rebuilding on ores-misc-01

Change 439839 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/services/ores/deploy@master] Update English models with new badwords

https://gerrit.wikimedia.org/r/439839

Change 439839 merged by Halfak:
[mediawiki/services/ores/deploy@master] Update English models with new badwords

https://gerrit.wikimedia.org/r/439839

Live in beta. Minor improvements to some models :)

Mentioned in SAL (#wikimedia-operations) [2018-06-13T20:07:22Z] <awight@deploy1001> Started deploy [ores/deploy@36037b6]: New badwords for ORES in English: T196468

Mentioned in SAL (#wikimedia-operations) [2018-06-13T21:20:17Z] <awight@deploy1001> Finished deploy [ores/deploy@36037b6]: New badwords for ORES in English: T196468 (duration: 72m 56s)

awight closed this task as Resolved.Jun 13 2018, 10:02 PM
awight moved this task from Pending deployment to Done on the Scoring-platform-team (Current) board.
Vvjjkkii renamed this task from Catch a specific new badword in English to vlbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Halfak as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from vlbaaaaaaa to Catch a specific new badword in English.Jul 1 2018, 8:52 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Halfak.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.